CA Panexec z/OS 2.2 compatibility

Document ID : KB000014398
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

CA Panexec z/OS 2.2 compatibility.

Question:

Is CA Panexec compatible with z/OS 2.2 ?

Environment:
z/OS 2.2 running with CA Panexec R5.3.
Answer:

z/OS 2.2 is supported with CA Panexec R5.3 SP1 and SP2 with the following PTFs applied.
That is the same requirement as for z/OS 2.1 and 2.2.

Release  SP/Gen Level  Requirements Users:
---------------------------------------------------------------------
5.3      SP2/0609      RO63249 for ALL user
                       RO57397 for XLLA user

5.3      SP1/9606      RO57674 for XLLA user
                       RO55144 for ALL user
                       RO24076 for ALL user
                       QO48784 for ALL user
                       QO48783 for ALL user

Additional Information:

This information is released on the SupportOnline page.

z/OS Compatibility Matrix